@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
h1, h2, h3, h4, h5, h6, li, span{
	font-family: 'Poppins', sans-serif !important;
}


.popup1 .modal-content {
    background: #ffab04;
    border: 0px;
}
.popup1 button[type='submit'] {
    background: #000;
    color: #fff;
    padding: 7px 20px;
    border-radius: 8px;
}

p {
    font-family: 'Poppins', sans-serif !important;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
.main-menu h2 {
    color: #fff;
}
.main-menu a {
    display: inline-block;
}
.main-menu #navbarCollapse{
    width: 100%;
}
.main-menu #navbarCollapse a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.order-btn {
    background: #f94d1e;
    color: #fff !important;
    border-radius: 7px;
    padding: 10px 20px !important;
}


/*.top-time {*/
/*    display: inline-block;*/
/*    float: right;*/
/*}*/
/*.top-time li {*/
/*    display: inline-flex;*/
/*    margin-right: 10px;*/
/*}*/
/*.top-time img {*/
/*    margin-right: 10px;*/
/*    width: 35px;*/
/*}*/
/*.top-time li span {*/
/*    font-weight: 700;*/
/*    font-size: 12px;*/
/*}*/

.hero-sec {
    background: url(../images/banner-1.png);
    background-size: 100% 100%;
    padding-top: 90px;
}
.rating-box {
    margin-top: 20px;
    margin-left: -10px;
}
header {
    position: absolute;
    width: 100%;
}
header h2 {
    margin-bottom: 0px;
    font-size: 25px;
}
header .container {
    background: #000;
    padding: 0px 15px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 10px 0px #b3b3b3;
}
.hero-sec .row {
    align-items: center;
}
.hero-text h1 {
    font-size: 50px;
}
.hero-text h1 strong{
    color: #f94d1e;
}
.contact-img img{
	width: 100%;
}
.form-sec {
    background: url(../images/bg-4.png);
    background-size: 100% 100%;
    padding: 50px 0px;
}
.form-sec .row {
    align-items: center;
}



.top-form input {
    background: #F1F1F1;
    border: 0px;
    padding: 10px;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 7px;
}
.top-form textarea{
	background: #F1F1F1;
    border: 0px;
    padding: 10px;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 7px;
    height: 150px;
}
.top-form input[type="submit"] {
    margin-bottom: 10px;
    background: #000;
    color: #fff;
}
.input-group {
  flex-wrap: nowrap;
  align-items: center;
}

.input-group input {
    width: 60px !important;
    margin-bottom: 0px !important;
}
img.lazy.page-counter.loaded {
  width: 100%;
}

.form-wrap {
  text-align: center;
  margin-bottom: 29px;
}
span.input-group-btn {
    margin: 0px;
    text-align: center;
    vertical-align: middle;
    padding: 5px 0;
    background: #000;
    width: 45px;
}

.app-boxsda i.fa-solid.fa-star {
    color: #ffd30b;
}

#Word_Count {
    color: #ffffff;
    font-weight: 600;
    margin-left:10px;
}
.hero-image img{
    width: 100%;
}
.chat-btn a {
    padding: 10px 20px;
    background: #F94D1E;
    color: #fff;
    text-decoration: none;
    margin-top: 10px;
    margin-right: 10px;
    display: inline-block;
}
.chat-btn a:last-child {
    border: 2px solid #F94D1E;
    color: #000;
    background: transparent;
    text-decoration: none;
    padding: 8px 20px;
    font-weight: 600;
}
.form-sec .row {
    align-items: center;
}
.sec-2 {
    background: #eee;
    padding-top: 50px;}
.sec-2 .row{align-items: center;}    
.sec2-image img{
    width: 100%;
}
.sec2-text h2{
    font-size: 40px;
    font-weight: 700;

}
.mgb {
    display: inline-block;
    width: 24%;
    text-align: center;
}
.mgb h4 {
    font-size: 14px;
    font-weight: 600;
    margin-top: 15px;
}

.sec-3 {
    padding: 50px 0px;
}
.sec-3 .row {
    align-items: center;
}

.sec-4 {
    padding: 50px 0px;
    background: url(../images/bg-1.png);
}
.sec-4 .row {
    align-items: center;
}
.sec4-text {
    text-align: center;
    margin-bottom: 50px;
    padding: 0px 200px;
}
.sec4-text h2{
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}
.sec4-text p{color:#fff;}


.fru {
    text-align: center;
    position: relative;
}
.fru:before {
    content: "";
    position: absolute;
    right: -79px;
    bottom: 0px;
    background: url(../images/arrow-down.png);
    width: 165px;
    height: 90px;
    top: 23%;
    align-self: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.fru2:before {
    content: "";
    position: absolute;
    right: -72px;
    bottom: 0px;
    background: url(../images/arrow-up.png);
    width: 165px;
    height: 134px;
    top: -8%;
    align-self: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.fru2:last-child:before{display: none;}
.fru h4 {
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
}
.fru p {
    color: #fff;
    font-size: 14px;
}
.sec-4 .row {
    align-items: flex-start;
}
.fru.fru2 {
    margin-top: 80px;
}
.sec-5{padding: 50px 0px;}
.sec5-text h2{
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
.my_brands {
    margin: 40px 0px;
}
.hist-box {
    background: #EEF2F6;
    padding: 20px;
    border-radius: 10px;
    width: 12%;
    text-align: center;
    display: inline-block;
    margin: 10px;
    transition: all 0.5s ease-in-out;
    min-height: 206px;
    vertical-align: top;
}
.hist-box:hover {
    background: #8A8A8A;
    color: #fff;
}
.hist-box h4 {
    font-size: 15px;
    margin-top: 14px;
    font-weight: 600;}
.experts-box{position: relative; text-align: center;margin-bottom: 20px;}
 .experts-sec .row {
    align-items: center;
}
.experts-box img{width: 100%;}
.experts-text  {position: relative;}
/*.experts-text ul {padding: 0px; margin:0px }*/
.experts-text  ul{
    padding: 0px; margin:0px ;
    background: #f94c1b73;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    border-radius: 12px;
    padding-top: 25%;
    display: none;
    
}
.experts-box:hover .experts-text ul {
    display: block;
}
.experts-box h4 {
    font-size: 18px;
    margin: 10px 0px 0px 0px;
    font-weight: 700;
}
.experts-text li {
    list-style: none;
    text-align: center;
    color: #fff;
    line-height: 2;
}
.experts-box .stars {
    width: auto;
    margin: auto;
    display: block;
}
.experts-box a {
    background: #f94c1b;
    padding: 10px 20px;
    border-radius: 7px;
    display: inline-block;
    margin-top: 15px;
    text-decoration: none;
    color: #fff;}
.counter-box {
    display: flex;
    align-items: center;
}
.counter-box img{
    margin-right: 10px;
}
.sec-6{
    background: url(../images/bg-2.png);
    background-size:cover ;
}
.sec-6{padding: 50px 0px;}
.counter-text h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
}
.counter-text p {
    font-size: 12px;
    color: #fff;
    margin-bottom: 0px;
}
.sec-7 .row {
    align-items: center;}

.text-2 h4 {
    color: #fff;
    font-size: 18px;
}
.text-2 p {
    font-size: 13px;
    color:#fff;
}
.text-2 a {
    padding: 10px 20px;
    display: inline-block;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
.sec-8.boost-sec {
    background: linear-gradient(to bottom, #ffab04 0%, #f94d1e 100%);
}
.sec-8 {
    background: #D5D5D5;
}
.sec-8 .row {
    align-items: center;
}
.sec8-text h2 {
    font-size: 26px;
    margin-top: 24px;
    color: #fff;
    font-weight: 700;
}
.sec-testi {
    padding: 50px 0px;
}
.sec-testi .col-lg-12{
    text-align: center;
}
.testi-box {
    box-shadow: 0px 0px 10px 3px #eeee;
    margin: 20px;
    padding: 20px 0px;
    border-radius: 7px;
    padding-left: 70px;
    padding-right: 10px;
    position: relative;
    text-align: left;
}
.testi-box.testi-box2 {
    background: #f94d1e17;
}
.testi-box:before {
    content: "";
    position: absolute;
    top: 12px;
    left: 4px;
    background: url(../images/quate.png);
    width: 55px;
    height: 160px;
    background-size: 100% 100%;
}
.testi-box p {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 0px;
}
.testi-box h5 {
    color: #f94d1e;
    font-size: 14px;
}

.user-name {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}

.user-name img {
    width: 40px;
}
.circle-image {
    text-align: center;
    padding: 30px;
}
.circle-image img {
    max-width: 760px;
    width: 100%;
}
footer {
    background: #08112A;
    padding-top: 50px;
}
.footer-text p{
    color: #fff;
}
.use-links {
    color: #fff;
}
.use-links ul {
    padding: 0px;
}
.use-links li {
    list-style: none;
    line-height: 2;
    color: #fff;
}
.use-links li a {
    color: #fff;
    text-decoration: none;
}
.use-links li img {
    width: 30px;
    filter: brightness(0) invert(1);
    margin-bottom: 20px;
    vertical-align: top;
    margin-right: 5px;
}
.copyright {
    padding: 20px 0px;
    border-top: 1px solid #343434;
}
.copyright p {
    color: #fff;
    margin: 0px;
}

.privacy{
    text-align: right;
    color: #fff;
}
.privacy a{
    color: #fff;
    text-decoration: none;
}
.contact-sec {
    padding: 50px 0px;
    background:#000;
    position:relative;
    overflow: hidden;
}
.contact-sec:before {
    content: '';
    position: absolute;
    left: -28px;
    top: 0px;
    background: url(../images/ovel.png);
    width: 100px;
    height: 100px;
    background-size: 100% 100%;
}
.contact-sec:after {
    content: '';
    position: absolute;
    right: -28px;
    bottom: 0px;
    background: url(../images/ovel.png);
    width: 100px;
    height: 100px;
    background-size: 100% 100%;
}
.middle-form h2 {
    
    color: #FFAB04;
    font-size: 40px;
    font-weight: 700;
}
.middle-form p {
    
    color:#fff;
}
.middle-form{text-align: center;    position: relative;
    z-index: 2;}

.middle-form input {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    border: 0px;
}
.middle-form input[type='submit'] {
    width: 35%;
    background: #f94d1e;
    color: #fff;
}

.circle-left {
    position: absolute;
    left: -113px;
    FONT-VARIANT: JIS04;
    animation: myabc 12s linear infinite;
    z-index: 0;
    bottom: -40px;
}
.circle-right {
    position: absolute;
    right: -113px;
    FONT-VARIANT: JIS04;
    animation: myabc 12s linear infinite;
    z-index: 0;
    top: -40px;
}
@keyframes myabc {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

@media screen and (max-width:991px){
    .hero-sec {
    background-size: auto 60%;
    text-align: center;
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-top:30px;
}
.main-menu .navbar-toggler {
    background: #fff;
}
.contact-img {
    display: none;
}
.top-form {
    margin: 30px 0px;
}
.sec-2 .row {
    flex-direction: column-reverse;
}
.top-time {
    float: none;
    vertical-align: top;
}
.hero-text {
    margin-bottom: 30px;
}
header {
        background: #000;
    position:unset ;
    box-shadow: 0px 0px 10px 0px #b3b3b3;
    padding: 0px 10px;
}
header .container {

    padding: inherit;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px #b3b3b3;}
.sec2-text {
    text-align: center;
}
.fru:before{display: none;}
.hist-box {
    width: 45%;
}
.counter-box {
    margin-bottom: 10px;
}
.call-btn {
    display: none;
}
.fru.fru2 {
    margin-top: 0px;
}
.experts-sec{padding-bottom: 50px;}
.sec-7 {padding-top: 40px;}
.sec-4 {
    background-size: cover;
}
.form-sec {
    background: #ffab04;
}
.form-wrap {
    text-align: left;
}
.form-wrap label {
    color: #fff;
}
}

@media screen and (max-width:767px){
.top-time {
    display: none;
}
.main-menu {
    display: flex;
}
.form-sec {
    background: url(../images/bg-4.png);
    background-size: auto;
    padding: 50px 0px;
    background-attachment: fixed;
    background-position: right;
}
.sec4-text {
    padding: 0px 20px;
}
}
@media screen and (max-width:575px){
    .hist-box:last-child {
    display: none;
}
    .hero-text h1 {
    font-size: 27px;
    font-weight: 700;
}
.form-sec {
    padding: 10px 0px;
}
.circle-right {
    display: none;
}
.sec4-text h2 {
    font-size: 24px;
}
.input-group {
    justify-content: center;
}
.form-wrap {
    text-align: center;
}
.hist-box {width: 44%;}
.hero-sec {background-size: auto 330px}
 .sec2-text h2 {font-size: 30px; margin-top: 15px;}
 .mgb {width: 40%;text-align: center;}
 .sec5-text h2 {font-size: 30px;}

 .experts-box {margin-bottom: 20px;}
 .counter-box {display:block;padding: 10px;text-align: center;}
.counter-box img {margin-right: 10px; margin-bottom: 20px;}
.sec8-text {
    text-align: center;
}
.text-2 a {
    margin-top: 8px;
    margin-bottom: 10px;
}
.sec-3 {
    padding: 20px 0px;
}
.sec-testi .col-lg-12 {
    text-align: center;
}
.rating-box {margin-left:0px;}
.rating-box img{width:100%;}
}
@media screen and (max-width: 575px){
    .hist-box {
    width: 43%;
}
}
